VkQueueFamilyCheckpointPropertiesNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkPipelineStageFlags | checkpointExecutionStageMask

## Detailed Description

Definition at line 8766 of file vulkan_core.h.

## Field Documentation

## checkpointExecutionStageMask

VkPipelineStageFlags VkQueueFamilyCheckpointPropertiesNV::checkpointExecutionStageMask

Definition at line 8769 of file vulkan_core.h.

## pNext

void* VkQueueFamilyCheckpointPropertiesNV::pNext

Definition at line 8768 of file vulkan_core.h.

## sType

VkStructureType VkQueueFamilyCheckpointPropertiesNV::sType

Definition at line 8767 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h